<!-- //////////////////////START-CUSTOMER-LIST////////////////////////////// -->
<div class="card">
    <div class="card-header">
        <h2>Listado de Empresas</h2>
        <br><br>
        <form role="form" method="post">
            <div class="row">
                <div class="col-sm-4">
                    <div class="input-group">
                        <span class="input-group-addon"><i class="zmdi zmdi-search"></i></span>
                        <div class="fg-line">										
                            <input type="text" class="form-control input-sm" id="search" name="search" value="{{search}}" placeholder="Nombre/Nombre fantasía, CUIT, Web, Agente o Contacto">
                        </div>
                    </div>
                </div>
                <div class="col-sm-3">
                    <div class="input-group">
                        <span class="input-group-addon"><i class="zmdi zmdi-search"></i></span>
                        <div class="fg-line">										
                            <select class="chosen" name="search_type" id="search_type" data-placeholder="Tipo empresa" title="Tipo empresa">
                                <option></option>
                                <option {% if search_type=="Normal" %} selected {% endif %} value="Normal">Normal</option>
                                <option {% if search_type=="Recurrente" %} selected {% endif %} value="Recurrente">Recurrente</option>
                                <option {% if search_type=="Integrador" %} selected {% endif %} value="Integrador">Integrador</option>
                                <option {% if search_type=="Tercera Empresa" %} selected {% endif %} value="Tercera Empresa">Tercera Empresa</option>
								<option {% if search_type=="Temporal" %} selected {% endif %} value="Temporal">Temporal</option>
                            </select>   
                        </div>
                    </div>
                </div>
                <div class="col-sm-3">
                    <div class="input-group">
                        <span class="input-group-addon"><i class="zmdi zmdi-search"></i></span>
                        <div class="fg-line">										
                            <select class="chosen" name="search_activity" id="search_activity" data-placeholder="Actividad" title="Actividad">
                                <option></option>
                                {% for c in actividades %}
                                    <option value="{{c}}" {% if search_activity==c %} selected {% endif %}>{{c}}</option>
                                {% endfor %}                                                    
                            </select>
                        </div>
                    </div>
                </div>
                <div class="col-sm-2">
                    <div class="input-group">
                        <span class="input-group-addon"><i class="zmdi zmdi-search"></i></span>
                        <div class="fg-line">										
                            <select class="chosen" name="search_status" id="search_status" data-placeholder="Estado" title="Estado">
                                <option></option>
                                <option {% if search_status=="A" %} selected {% endif %} value="A">Activo</option>
                                <option {% if search_status=="I" %} selected {% endif %} value="I">Inactivo</option>
                            </select>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-sm-12 text-right">
                    <input type="hidden" name="_METHOD" value="GET"/>
                    <button type="submit" class="btn btn-primary btn-lg m-t-10"><i class="zmdi zmdi-search"></i> Buscar</button>
                </div>
            </div>

            <div class="row">
                <div class="col-sm-12">
                    <a class="btn palette-Orange bg m-t-25" id="nuevo-cliente" href="#"><i class="zmdi zmdi-plus-circle-o"></i> Crear nueva empresa</a>
                </div>								
            </div>
        </form>
    </div>


    <div class="table-responsive">
        <table id="data-table-selection" class="table table-striped table-vmiddle">

            <thead>
                <tr>
                    <th data-column-id="id" data-type="numeric" data-identifier="true">ID</th>
                    <th data-column-id="cuit">CUIT</th>
                    <th data-column-id="nom_comercial" data-formatter="nombre">Nombre Comercial</th>
                    <th data-column-id="provincia">Provincia</th>
                    <th data-column-id="ciudad">Ciudad</th>
                    <th data-column-id="telefono">Actividad</th>
                    <th data-column-id="estado">Estado</th>
                    <th data-column-id="commands" data-formatter="commands" data-sortable="false">Comandos</th>
                </tr>
            </thead>
            <tbody>
                {% for c in cliente_info %}
                    <tr>
                        <td>{{c.client_id}}</td>
                        <td>{{c.client_cuit}}</td>
                        <td>{{c.client_businessname}}</td>
                        <td>{{c.provincia}}</td>
                        <!--<td>{#c.client_city#} </td>-->
                        <td>{{c.client_city|upper}} </td>
                        <td>{{c.client_activity}}</td> 
                        <td>
                            {% if c.client_status=="A" %} 
                                Activo 
                            {% elseif c.client_status=="I" %}
                                Inactivo 
                            {% endif %}
                        </td>
                    </tr>                
                {% endfor %}                
            </tbody>
        </table>
    </div>
</div>
<!-- //////////////////////END-CUSTOMER-LIST////////////////////////////// -->

<!-- ////////////////////////////////////////////////////////////////// -->

<!-- Modal Large -->
<div class="modal fade" id="modalWider" tabindex="-1" role="dialog" aria-hidden="true" style="z-index:9999999999999999999999999;">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <h4 class="modal-title">Detalle Cliente</h4>
            </div>
            <div class="modal-body">
                <div role="tabpanel">
                    <ul class="tab-nav" role="tablist">
                        <li class="active"><a href="#basic-info" aria-controls="basic-info" role="tab" data-toggle="tab">Información Básica >> </a></li>
                        <li><a href="#oporventas" aria-controls="oporventas" role="tab" data-toggle="tab">Oportunidades/Ventas >></a></li>	
                        <li><a href="#actividades" aria-controls="actividades" role="tab" data-toggle="tab">Últimas Actividades >></a></li>					
                        <li><a href="#vencimientos" aria-controls="vencimientos" role="tab" data-toggle="tab">Vencimientos >></a></li>	
                    </ul>

                    <div class="tab-content">
                        <div role="tabpanel" class="tab-pane active" id="basic-info" name="basic-info">
                            <div class="container p-15">								
                                <span class="c-blue">Información Básica</span>
                                <div class="row">
                                    <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
                                        <div class="row">												
                                            <div class="col-sm-12 m-t-15" title="Nombre comercial">
                                                <strong>Nombre comercial</strong><br />
                                                <span  id="info-nc"></span>
                                            </div>
                                            <div class="col-sm-12 m-t-15" title="CIUT">
                                                <strong>CIUT</strong>	<br />
                                                <span  id="info-cu"></span>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
                                        <div class="row">	
                                            <div class="col-sm-12 m-t-15" title="Origen">
                                                <strong>Origen</strong>	<br />
                                                <span  id="info-or"></span>
                                            </div>
                                            <div class="col-sm-12 m-t-15" title="Tipo facturación">
                                                <strong>Tipo facturación</strong><br />
                                                <span  id="info-tf"></span>
                                            </div>												
                                        </div>
                                    </div>
                                </div>

                                <p class="c-blue m-t-25">Información de Contacto</p>
                                <div class="row">
                                    <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
                                        <div class="row">												
                                            <div class="col-sm-12 m-t-15" title="Email">
                                                <strong>Email</strong><br />
                                                <span  id="info-em"></span>
                                            </div>
                                            <div class="col-sm-12 m-t-15" title="Agente">
                                                <strong>Agente</strong>	<br />
                                                <span  id="info-ag"></span>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
                                        <div class="row">	
                                            <div class="col-sm-12 m-t-15" title="Web">
                                                <strong>Web</strong><br />
                                                <span  id="info-we"></span>
                                            </div>								
                                        </div>
                                    </div>
                                </div>

                            </div>
                            div>

                            <div role="tabpanel" class="tab-pane" id="oporventas" name="oporventas">
                                <div class="container p-15">
                                    <p class="c-blue">Oportunidades y Ventas en Curso</p>

                                    <div id="info-oportunidades"></div>

                                </div>
                            </div>

                            <div role="tabpanel" class="tab-pane" id="actividades" name="actividades">
                                <div class="container p-15">
                                    <p class="c-blue">Últimas Actividades</p>

                                    <div id="info-milestone"></div>

                                </div>
                            </div>

                            <div role="tabpanel" class="tab-pane" id="vencimientos" name="vencimientos">
                                <div class="container p-15">
                                    <p class="c-blue">Vencimientos</p>

                                    <div id="info-vencimientos"></div>                               

                                </div>
                            </div>

                        </div>

                    </div>

                    <div class="card">
                        <div class="card-header">
                            <h2>Contactos del Cliente</h2>						
                        </div>

                        <div id="info-contactos"></div>

                    </div>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-link" data-dismiss="modal">Close</button>
                </div>
            </div>
        </div>
    </div>

    <!-- ////////////////////////////////////////////////////////////////// -->

